module(..., package.seeall);

local index  = require "i6index.index"
local search = require "i6index.search"
local schema = require "i6index.schema"

return {
	add    = index.add,
	remove = index.remove,
	create = index.create,
	drop   = index.drop,
	query  = search.query,
	schema = schema,
}
